<?php namespace App\Controllers;

use App\Controllers\BaseController ;


class Page extends BaseController
{
	public function index($page="index")
	{
		$data = [] ;
		if($page=="save_snap"){
			$data['base64'] = $this->request->getVar('base64') ;
			// echo $this->request->getVar('base64') ;
		}
		echo view($page,$data) ;
	}

}
